{
  "dependencies": {
    "@react-native-async-storage/async-storage": "^1.13.2",
    "@react-native-community/masked-view": "^0.1.10",
    "@react-navigation/bottom-tabs": "^5.3.1",
    "@react-navigation/drawer": "^5.9.3",
    "@react-navigation/material-bottom-tabs": "^5.2.16",
    "@react-navigation/native": "^5.2.1",
    "@react-navigation/stack": "^5.2.16",
    "expo": "~39.0.2",
    "history": "^5.0.0",
    "react": "~16.13.0",
    "react-dom": "~16.13.0",
    "react-native": "https://github.com/expo/react-native/archive/sdk-39.0.2.tar.gz",
    "react-native-gesture-handler": "~1.7.0",
    "react-native-screens": "~2.10.1",
    "react-native-web-jsonschema-form": "^3.1.2",
    "react-native-web-ui-components": "^5.0.1",
    "react-redux": "^7.2.2",
    "react-router": "^5.2.0",
    "react-router-dom": "^5.2.0",
    "redux-persist": "^6.0.0",
    "redux-thunk": "^2.3.0"
  },
  "devDependencies": {
    "@babel/preset-env": "latest",
    "@commitlint/config-conventional": "^8.3.4",
    "@expo/config": "^3.2.1",
    "@expo/webpack-config": "^0.12.38",
    "@testing-library/jest-native": "^3.3.0",
    "@testing-library/react-native": "^7.0.2",
    "@types/detox": "16.4.0",
    "@types/jest": "^26.0.4",
    "@types/jest-json-schema": "^2.1.2",
    "@types/node": "^14.0.14",
    "@types/react": "^16.9.43",
    "@types/react-native": "^0.63.20",
    "@types/react-test-renderer": "^16.9.2",
    "@types/redux": "^3.6.0",
    "@typescript-eslint/eslint-plugin": "^4.4.1",
    "@typescript-eslint/parser": "^4.4.1",
    "@unimodules/core": "~5.3.0",
    "babel-eslint": "^10.1.0",
    "babel-jest": "^26.1.0",
    "babel-preset-expo": "^8.3.0",
    "babel-preset-react": "latest",
    "commitlint": "^8.3.5",
    "concurrently": "^5.2.0",
    "d3-shape": "^2.0.0",
    "detox": "16.5.0",
    "detox-expo-helpers": "^0.6.0",
    "dotenv": "^8.2.0",
    "eslint": "^7.11.0",
    "eslint-config-airbnb": "^18.2.0",
    "eslint-config-prettier": "^6.12.0",
    "eslint-plugin-import": "^2.22.1",
    "eslint-plugin-jsdoc": "^29.2.0",
    "eslint-plugin-jsx-a11y": "^6.3.1",
    "eslint-plugin-prefer-arrow": "^1.2.1",
    "eslint-plugin-prettier": "^3.1.4",
    "eslint-plugin-react": "^7.21.4",
    "eslint-plugin-react-hooks": "^4.1.2",
    "eslint-plugin-unicorn": "^20.1.0",
    "expo-cli": "^3.20.9",
    "expo-detox-cli": "^1.0.10",
    "expo-detox-hook": "^1.0.10",
    "expo-yarn-workspaces": "^1.2.1",
    "husky": "4.2.5",
    "jest-expo": "^37.0.0",
    "jest-json-schema": "^2.1.0",
    "mock-async-storage": "^2.2.0",
    "prettier": "^2.1.2",
    "react-native-testing-library": "^6.0.0",
    "react-native-web": "~0.11.7",
    "react-navigation": "^4.4.3",
    "react-test-renderer": "16.9.0",
    "redux-logger": "^3.0.6",
    "redux-mock-store": "^1.5.4",
    "sentry-expo": "2.0.3",
    "typescript": "^3.9.6",
    "wait-port": "^0.2.9"
  },
  "scripts": {
    "lint": "./node_modules/.bin/eslint --format unix src",
    "build": "expo build",
    "start": "expo start -c",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "check-types": "tsc",
    "prettify": "prettier --write \"{./,./src/**/}*.{js,json,ts,tsx}\"",
    "validate": "yarn install && yarn run lint && yarn run check-types",
    "stage": "REACT_NATIVE_NODE_ENV=stage expo start -a --no-dev --https --ios",
    "eject": "expo eject",
    "test": "jest",
    "e2e": "./node_modules/.bin/concurrently -k --success first './node_modules/.bin/wait-port -t 60000 19000 && ./node_modules/.bin/detox test' 'expo start >/dev/null'",
    "stage:web": "REACT_NATIVE_NODE_ENV=stage ./node_modules/.bin/expo build:web",
    "build:web": "./node_modules/.bin/expo build:web",
    "build:ios:prod": "expo build:ios --release-channel='production'",
    "build:ios:beta": "expo build:ios --release-channel='default'",
    "build:android:prod": "expo build:android --release-channel='production' -t app-bundle",
    "build:android:beta": "expo build:android --release-channel='default' -t app-bundle",
    "ota:prod": "expo publish --release-channel='production' --non-interactive ",
    "ota:beta": "expo publish --release-channel='default' --non-interactive",
    "coverage": "./node_modules/.bin/jest --watchAll=false --coverage",
    "cavy:test:ios": "cavy run-ios -t 15",
    "cavy:test:android": "cavy run-android -t 15"
  },
  "name": "9to5work",
  "version": "1.0.0",
  "description": "A unorepo to work as a Booking Widget generator for taking appointments better on the web",
  "main": "index.js"
}
